Steffen Liebergeld | 20 Mar 17:32 2006
Picon

Bugreport grml 0.6, wlan-ng

Hi,

die module aus dem Paket linux-wlan-ng-2.6.15-grml lassen sich nicht
laden. Der betreffende Ausschnitt aus "dmesg | tail" befindet sich im
Anhang dieser E-Mail. Der eingesetzte Kernel ist der Standardkernel,
mit der Bootoption acpi=off.

--
mit freundlichen GrĂ¼ssen
                  Steffen Liebergeld
Attachment (wlan-ng.log): application/octet-stream, 843 bytes
_______________________________________________
Grml mailing list - Grml <at> mur.at
http://lists.mur.at/mailman/listinfo/grml
join #grml on irc.freenode.org
grml-devel-blog: http://grml.supersized.org/
Michael Prokop | 20 Mar 18:49 2006

Re: Bugreport grml 0.6, wlan-ng

* Steffen Liebergeld <stepardo <at> gmail.com> [20060320 17:54]:

> die module aus dem Paket linux-wlan-ng-2.6.15-grml lassen sich nicht
> laden. Der betreffende Ausschnitt aus "dmesg | tail" befindet sich im
> Anhang dieser E-Mail. Der eingesetzte Kernel ist der Standardkernel,
> mit der Bootoption acpi=off.

Yes, just verified it. Thanks for reporting, Steffen!

Updated and fixed drivers are available through the grml-repository.
Run:

  apt-get update ; apt-get install linux-wlan-ng-modules-2.6.15-grml

to update them on-the-fly if you have network access. Otherwise
store the .deb on an external medium and install them manually.

I've added a note in the grml-wiki on the grml 0.6 page as well:
  http://wiki.grml.org/doku.php?id=grml_0.6

JFYI: Updated ISOs which fix this issue are available for
beta-testers (<URL:http://grml.org/beta-tester/>).

regards,
-mika- - working on new develrelease with 2.6.16-grml
--

-- 
 http://grml.org/            # Linux for texttool-users and sysadmins
 http://wiki.grml.org/       # share your knowledge
 http://grml.supersized.org/ # the grml development weblog
 #grml  <at>  irc.freenode.org    # meet us on irc
(Continue reading)

Steffen Liebergeld | 21 Mar 10:05 2006
Picon

Re: Bugreport grml 0.6, wlan-ng

On 3/20/06, Michael Prokop <mika <at> grml.org> wrote:
> * Steffen Liebergeld <stepardo <at> gmail.com> [20060320 17:54]:
>
> > die module aus dem Paket linux-wlan-ng-2.6.15-grml lassen sich nicht
> > laden. Der betreffende Ausschnitt aus "dmesg | tail" befindet sich im
> > Anhang dieser E-Mail. Der eingesetzte Kernel ist der Standardkernel,
> > mit der Bootoption acpi=off.
>
> Yes, just verified it. Thanks for reporting, Steffen!
>
> Updated and fixed drivers are available through the grml-repository.
> Run:
>
>   apt-get update ; apt-get install linux-wlan-ng-modules-2.6.15-grml
>
> to update them on-the-fly if you have network access. Otherwise
> store the .deb on an external medium and install them manually.

Fine.

> I've added a note in the grml-wiki on the grml 0.6 page as well:
>   http://wiki.grml.org/doku.php?id=grml_0.6
>
> JFYI: Updated ISOs which fix this issue are available for
> beta-testers (<URL:http://grml.org/beta-tester/>).

Very good. I'll check those.

> regards,
> -mika- - working on new develrelease with 2.6.16-grml
(Continue reading)

Tom White | 29 Mar 05:08 2006

nfs-kernel-server wouldn't upgrade

I've installed grml to harddisk.  I ran 'aptitude upgrade' and the 
recent nfs-kernel-server upgrade hung while trying to start nfsd.
Running

   /etc/init.d/portmap start

and restarting the upgrade fixed the problem.

I don't remember turning off portmap in /etc/runlevel.conf, but maybe I 
or bastille-firewall did.

--

-- 
-- Tom White
_______________________________________________
Grml mailing list - Grml <at> mur.at
http://lists.mur.at/mailman/listinfo/grml
join #grml on irc.freenode.org
grml-devel-blog: http://grml.supersized.org/

Michael Prokop | 29 Mar 09:20 2006

Re: nfs-kernel-server wouldn't upgrade

* Tom White <tom <at> bulldogcountry.com> [20060329 05:15]:

>  I've installed grml to harddisk.  I ran 'aptitude upgrade' and the recent 
>  nfs-kernel-server upgrade hung while trying to start nfsd.
>  Running

>     /etc/init.d/portmap start

>  and restarting the upgrade fixed the problem.

>  I don't remember turning off portmap in /etc/runlevel.conf, but maybe I or 
>  bastille-firewall did.

AFAICS you hit the following Debian bug:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=359633
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=359795

Just wait for updated packages.

regards,
-mika-
--

-- 
You like grml?  Help us!      http://grml.org/donations/
Already on the grml-user-map? http://www.frappr.com/grmlusers
Grml Solutions                http://solutions.grml.org/
_______________________________________________
Grml mailing list - Grml <at> mur.at
(Continue reading)


Gmane